/* SMARTPHONES */
@media (min-width: 0px) and (max-width: 600px) {
    body {
        font-size: 18px;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        padding-left: 0px;
        padding-right: 10px;
    }

    footer .icos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    footer a {
        font-size: .8em;
        padding: 5px;
    }
}
    /* .bg-photo{
        background-size:cover;
        background-image: linear-gradient(0deg, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, 0.6) 100%), url('/img/bg.jpg');
        background-position-x: 86% !important;
    }
    header .hero .logo {
        position: relative;
        width: 70vw;
        top: 40vh;
    }
    header .hero::after {
        content: none;
    }
    section p {
        width: 100% !important;
        margin: 10px 0 !important;
        text-align: justify;
    }
    section .content .text {
        width: 100%;
        margin: auto auto;
        padding: 0 1rem;
        background-color: unset;
    }

    #full-text {
        width: 90%;
        padding: 0 !important;
        margin: 0 auto;
    }
    #recettes section:nth-child(odd) .content .text ,
    #wines-details section:nth-child(odd) .content .text {
        max-width: 90%;
    }
    #recettes section:nth-child(even) .content .text ,
    #wines-details section:nth-child(even) .content .text {
        max-width: 90%;
    }
    .presentation section .thumb {
        border-radius: initial !important;
    }
    .presentation section::after {
        height: 72vw;
        z-index: 9;
    }
    .presentation section.intro p:last-child{
        padding-bottom: 2em;
    }

    #wines-preview .packshot {
        height: 100%;
        min-height: 10em;
        flex-wrap: wrap;
    }
    #wines-preview .packshot .wine-card {
        flex: 0 100%;
        height: 100vw;
        padding: 30px;
    }
    #wines-preview .packshot .wine-card::after {
        width: 47vw;
        height: 17vh;
    }

    #recettes section .content .bottle ,
    #wines-details section .content .bottle {
        display: none;
    }

    #wrecettes section .situation img ,
    #wines-details section .situation img {
        width: 100%;
        left: unset !important;
        right: unset !important;
    }
    #recettes section .content::after ,
    #wines-details section .content::after {
        min-height: 150px;
        height: 30vh;
        top: unset;
        bottom: 100%;
    }
    
    #full-text{
        padding: 10px 20px;
    }

    #search, #map, #contact{
        width: 90%;
    }

    label,
    legend,
    select {
        font-size: 12px;
    }

    form .cnil {
        font-size: 0.6em;
    }

    footer .legal {
        font-size: 0.6em;
        line-height: 1.4em;
        letter-spacing: 0;
    }
}
